I'm using the libpq interface to PostgreSQL (8.2.5) in one of our apps,
and I'm having an issue with receiving the error message: message contents do not agree with length in message type "Z"
Does anybody have any idea what this message means and how to fix this ?
Thanks,